<?xml version="1.0" encoding="UTF-8"?>
<testsuite name="com.ustadmobile.sharedse.util.UmZipUtilTest" tests="1" skipped="0" failures="0" errors="0" timestamp="2024-11-01T16:38:30" hostname="devserver3" time="0.097">
  <properties/>
  <testcase name="givenAnEpubFile_whenUnzipped_thenAllFilesShouldBeAvailable[jvm]" classname="com.ustadmobile.sharedse.util.UmZipUtilTest" time="0.097"/>
  <system-out><![CDATA[]]></system-out>
  <system-err><![CDATA[]]></system-err>
</testsuite>
